/*
 Theme Name:   ATL Child
 Template:     atl
*/
/*

red: rgb(237.28.255)
red: 232.1.0
yellow: rgba(255.230.0)

*/

div#content-wrapper {
    padding-top: 3em;
}

body {
    color: #000;
    font-size: 16px;
    font-family: montserrat;
    line-height: 32px;
    font-weight: 300;
}
body.page-template-default {
    background: #111;
}

#menu-container {
    position: fixed;
    z-index: 110;
    width: 100%;
}

h3, .h3 {
    font-size: 30px;
    font-family: montserrat;
    line-height: 31px;
    font-weight: 700;
    text-transform: none;
}

h2, .h2 {
    font-size: 48px;
    font-family: montserrat;
    line-height: 50px;
    font-weight: 700;
}


h1.slider-h1 {
    text-align: center !important;
    font-family: montserrat;
    font-weight:300;
}

h2.slider-h2 {
    text-align: center !important;
    font-family: montserrat;
    font-weight: 900;
    font-size: 72px;
}

h1.slider-h1 {
    color: #fff !important;
}

h2.slider-h2 {
    color: #fff !important;
}



/* -----------------  Header  --------------- */

/* Desktop (min-width: 1440px) */

@media screen and (min-width: 1440px) {
    div.header-ph {
        display: inline-block;
        background: #111;
        padding: 0 1em;
        position: absolute;
        right: 15px;
        top: -1px;
    }
}
@media screen and (min-width: 1440px) {
    div.header-ph a {
        color: #fff;
        font-size: 20px;
        padding: 1.5em;
    }
}


@media screen and (min-width: 1440px) {
    div#header-menu-inner .container {
        margin-left: 0;
        margin-right: 0 !important;
    }
}

@media screen and (min-width: 1440px) {
    #header .container {
        max-width: 2000px;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (min-width: 1440px) {
    #header-search-widget {
        position: absolute;
        right: 225px;
        top: 0;
    }
}

@media screen and (min-width: 1440px) {
    div#top-bar {
        display: none;
    }
}
@media screen and (min-width: 1440px) {
    div#content-wrapper {
        padding-top: 5.3em;
    }
}

/* Laptop (max-width: 1439px) */

@media screen and (min-width: 1200px) and (max-width: 1439px) {
    .header-ph, .header-ph a {
        display: none;
    }
}

/* Mobile (min-width: 0)(max-width: 1199px) */
@media screen and (min-width: 0px) and (max-width: 1199px) {
    .header-ph, .header-ph a {
        display: none;
    }
}


/* -----------------  Home page below slider  --------------- */
.white-text {
	color: #fff;
}

#shortcode-7144f1ad53bd09d1ef63f590ec64fa06 {
    min-height: 460px;
}

@media screen and (min-width: 1401px) {
	.centralise .page {
	    width: 50%;
	    margin: 0 auto;
	}
}

@media screen and (max-width: 1400px) {
	.centralise .page {
	    width: 80%;
	    margin: 0 auto;
	}
}

/* -----------------  Home page Portfolio section  --------------- */

.portfolio-dark-carousel {
    padding-bottom: 0 !important;
    background: #111111;
}

/* -----------------  Home page blog section  --------------- */

.home blockquote:before {
	display: none;
}

.post-data {
    display: none;
}

.post-date-default {
    display: none;
}

.home h2.post-title a {
    color: #fff !important;
    font-size: 20px;
}
.home h2.post-title {
	line-height: 20px;
    margin-bottom: 0;
}
.home .post-content .text .button {
    display: none;
}


/* -----------------  Primary Footer widget  --------------- */

#footer .widget-content {
    width: 300px;
    margin: 0 auto;
}
#footer div#footer-widgets {
    display: none;
}


/* -----------------  Pages - breadcrumbs  --------------- */

.header-modern .breadcrumbs a {
    color: #fff !important;
}

/* -----------------  Partners logos  --------------- */

.partners-clients .logo {
    padding-right: 2em !important;
}


/* -----------------  Default page styling  --------------- */

.header-modern #header-wrapper.default-tpl+.page-corners {
    height: 0 !important;
}

#sidebar ul.sub-menu li a {
    color: #7d7d7d !important;
}

.iconic-list-shortcode dd {
    line-height: 16px !important;
}

.iconic-list-shortcode dd {
    border-bottom: none !important;
}


/*.page-id-329 h2 {
    margin-bottom: 0;
}*/

#sidebar {
    list-style: none;
}
@media screen and (max-width: 980px) {
    #header, #menu-inner {
        height: 85px;
        line-height: 70px;
    }
    #header .logo-image img, #header .logo, #header #menu-container {
        display: block;
        float: left;
        max-height: 85px;
    }
}


form .field-text label, form .field-select label, form .field-textarea label {
    display: none;
}

.portfolio-dark-carousel-filters {
    margin-bottom: 0 !important;
    z-index: 100 !important;
}

.widget_nav_menu ul.sub-menu li a {
    color: #000 !important;
}
/*.widget_nav_menu:after {
    top: 65px !important;
}*/

.theme-intro-block .text-block {
    background: #f1f1f1 !important;
}

/* Rev slider Rotating text */

.logo img {
    max-height: 100px;
}

#footer .widget-content {
    width: 300px !important;
}
#footer .widget-content img {
    width: 300px !important;
}

.theme-intro-block img {
    border: solid 1px #eee;
}

.home .benefits .item.match-height.no-icon:hover .item-inside .desc a {
    color: #000;
    font-weight: 900;
}

.partners-clients .item {
    border-bottom: none !important;
}
.widget_nav_menu a:hover, .widget_nav_menu .current-menu-item>a, .widget_nav_menu .current-menu-parent>a, .widget_nav_menu .current-page-ancestor>a {
    color: #7d7d7d;
    font-weight: 900;
}
body a {
    color: #f2c304;
    font-weight: 400;
}

#footer-bar.style-contacts {
    background-color: #939393;
}
#footer-bar.style-contacts .second {
    background-color: #7e7e7e;
}
#footer-bar.style-contacts:after {
    background-color: #696969;
}

.benefits.style-3cols_photos h4 {
    margin: -50px 15px 0 15px !important;
    font-size: 20px !important;
}
.benefits.style-3cols_photos .photo .title {
    padding: 0 !important;
}



/* --------------------- Enspire Dev CSS  --------------------------------------*/

/* enquire button in the header */
div.header-ph a.header-mail {
    text-transform: uppercase;
    background: #fff;
    color: #ed1c24;
}

/* contact us button in footer */

footer .button.style-black.link:hover {
     color: #111;
}

.footer-widgets .wproto_cta_widget .button {
    color: #111;
    background: #fcd846;
    padding: 5% 10%;
}

.text a {
    color: #111;
}

.footer-widgets .wproto_cta_widget .button:hover {
    color: #fff !important;
   transition: all ease 0.2s;
}


/*------------------  heaeder menu --------------------- */

@media screen and (min-width: 1199px) {
    #header ul#header-menu>li {
        margin: 0 5px 0 0;
    }
}

/* header dropdown menu */

@media screen and (min-width: 1199px) {
    .menu-style-default #header-menu ul.sub-menu li.menu-item {
          background: #fcd846;
          border-bottom: none;
    }
}

@media screen and (min-width: 1199px) {
    .menu-style-default #header-menu ul.sub-menu li.menu-item:hover>.menu-item-href {
        color: #111 !important;
    }
}

@media screen and (min-width: 1199px) {
    .menu-style-default #header-menu ul.sub-menu ul.sub-menu li.menu-item {
      /*  background: #7e7e7e; */
        background: #FAFAFA;
    }
}

@media screen and (min-width: 1199px) {
    .menu-style-default #header-menu ul.sub-menu li.menu-item.current_page_item>.menu-item-href,
    .menu-style-default #header-menu ul.sub-menu li.menu-item.current-menu-parent>.menu-item-href {
        color: #111 !important;
    }
}

ul.sub-menu li a {
    color: #111 !important;
}


/*-- get in touch button --*/

.button.style-white.link {
    color: #fff;
    background: #364750;
    padding: 5% 10%;
    transition: all ease 0.3s;
}

.button.style-white.link:hover {
    color: #fff;
}

@media screen and (max-width: 991px) {
.button.style-white.link {
    padding: 2% 5% !important;
   }
}

@media (min-width:992px) and (max-width:1200px) {
    #page-header .container .col-md-2 {
         padding-left: 0;
     }
}

/*--------  mobile menu --------------- */

/* top bar */
@media screen and (max-width: 992px) {
    #top-bar .tb-item, #top-bar .tb-item.si, #top-bar .tb-item.tb-menu {
        float: unset;
        margin-right: 25px;
    }
}

#menu-item-279 {
    float: right;
}

#menu-item-280 {
    float: left;
}

#top-bar .tb-item.si+.tb-item.tb-menu {
    margin-right: 0;
}

@media screen and (max-width: 1199px) {
    #header-menu .menu-item-href {
        font-weight: 500;
    }
}


/* sticky menu */
@media screen and (max-width: 992px) {
    #menu-container {
        position: fixed !important;
    }
}



/* contact us page sub-header */

.header-modern #page-header {
    padding-top: 150px;
}

@media screen and (max-width: 800px) {
    .header-modern #page-header {
        padding-top: 180px;
        text-align: center;
    }
}

.page-id-640 .button.style-white.link {
    display: none;
}


/* testimonials section on homepage */

@media screen and (min-width: 992px) and (max-width: 1440px) {
    .testimonials-homepage {
        padding-top: 7%;
   }
}

/* turnkey-credit credits in footer */

#turnkey-credit-custom {
    font-family: Tahoma,Sans,Arial,Helvetica,Verdana,sans-serif;
    font-size: 11px; text-align: center;
}

#turnkey-credit-custom a {
    text-decoration: none;
}

#turnkey-credit-custom a:hover {
    text-decoration: underline;
}

body.wp-admin #turnkey-credit-custom,
body#image #turnkey-credit-custom,
body#media-upload #turnkey-credit-custom {
    display: none;
}

#turnkey-credit-custom,
#turnkey-credit {
    display: none;
}

.home #turnkey-credit-custom {
  display: block;
}

body .post {
  margin: 1rem;
  padding: 0;
}
body .site-main [class*="navigation"] {
  padding: 0;
}